html, body {
    min-width: 100%;
    min-height: 100%;
}

#desktop {
    width: 100%;
    height: 100%;
}

#mobile {
    width: 100%;
    height: 100%;
}

.molduras {
    position: absolute;
    top: 0;
    width: 34vw;
    max-width: 350px;
}

#moldura-1 {
    left: 0;
}

#moldura-2 {
    right: 0;
    transform: scaleX(-1);
}

@media screen and (max-width: 900px) {
    #desktop {
        display: none;
    }
}

@media screen and (min-width: 901px) {
    #mobile {
        display: none;
    }
}